#include <tcl.h>

#include "tclTCP.h"

int
TclTCP_Init(interp)
    Tcl_Interp *interp;         /* Interpreter for application. */
{
    Tcl_CreateCommand (interp, "tcp", tcpCommand, (ClientData) NULL,
                        (Tcl_CmdDeleteProc *)NULL);
    return TCL_OK;
}
int
TkTCP_Init(interp)
    Tcl_Interp *interp;         /* Interpreter for application. */
{
    return TclTCP_Init(interp);
}
